Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Wireshark
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Wireshark
ID: DSA-3210-1
Distribution: Debian
Plattformen: Debian sid, Debian wheezy
Datum: Di, 31. März 2015, 22:35
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2188
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2189
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2191

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3210-1 security@debian.org
http://www.debian.org/security/ Moritz Muehlenhoff
March 31, 2015 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : wireshark
CVE ID : CVE-2015-2188 CVE-2015-2189 CVE-2015-2191

Multiple vulnerabilities were discovered in the dissectors/parsers for
WCP, pcapng and TNEF, which could result in denial of service.

For the stable distribution (wheezy), these problems have been fixed in
version 1.8.2-5wheezy15.

For the upcoming stable distribution (jessie), these problems have been
fixed in version 1.12.1+g01b65bf-4.

For the unstable distribution (sid), these problems have been fixed in
version 1.12.1+g01b65bf-4.

We recommend that you upgrade your wireshark packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJVGtldAAoJEBDCk7bDfE42Vw4QAJSej+CELTBanJPTneyh4Ve0
fUDDZ939NBbFTxhRHHNYW7YHe7pbcT6xsSuuYSGj540soDeQuTqDyMfqzGXslkwe
d3RDgrrMusPbKVxltrn3KFjjqCneGF3pjt5G4cduQwLYtiYl+JTHIfQju3aFPOP6
tbCV/r51oD0pXDnFAaAoE2Xq9E8PhIn3KfPLt21n1iJxUXokooEQ2TnDCkRsn46V
mlRR+kDTvqbc46DCo4mcHODi9DlA6PQRoGGPqek0aq9szB4TaF2QsZxnoLEvJOLO
fmqgNG8SZb+O64Fc3ofUax7+DHpArYJiw231of7ITMBbtJw7nAN7eRIvrKZ6kcOu
Q9Qf9p7DgAnXmC0c56vF+QsI0txEkatR/bfgx3Pc4gzYqg11Kw1Qcny8EK5vJybt
RB4c8yS9YjyVhmzPfQpQyWIDPjjCElwU3WEcjSIC1XO7UU4NhRRjxhHrztQXL7sI
AWf1b4Wr6miCmEpCRqa0uTo5lCouNnYthGQGmO+C4DAv/4NBQzv2aJrQUVaW8Jrv
M7bjohKPLDCYaOPJL+oUrM2HicBjcQGfpBrT2/lT6qv35NHMTDC4yecbdpPnPkDM
7xWXZM+c90zYARIM1W1WY8bAxeJKKJWSimVCI/sHKe8++nghDtEZflrluALPoMXx
S2JG+BKLKq2z64vDgdCo
=6257
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-security-announce-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
Archive: https://lists.debian.org/20150331173132.GA14879@pisco.westfalen.local
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung